# Interface ICefEndTracingCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefEndTracingCallback = interface(ICefBaseRefCounted)`

## Description

Implement this interface to receive notification when tracing has completed. The functions of this interface will be called on the browser process UI thread.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_trace_capi.h">CEF source file: /include/capi/cef_trace_capi.h (cef_end_tracing_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefEndTracingCallback

## Overview

### Methods

| `procedure OnEndTracingComplete(const tracingFile: ustring);`

## Description

### Methods

| `procedure OnEndTracingComplete(const tracingFile: ustring);`
Called after all processes have sent their trace data. |tracing_file| is the path at which tracing data was written. The client is responsible for deleting |tracing_file|. ###### Attributes GUID['{79020EBE-9D1D-49A6-9714-8778FE8929F2}']

Generated by PasDoc 0.16.0-snapshot.